.section-about-1 .wrap-main .et_pb_column {
  display: flex;
  gap: 60px;
  justify-content: space-between;
}

.section-about-1 .wrap-main .col-right .et_pb_code_inner {
  width: 305px;
}

.section-about-1 .wrap-main .col-left .caption {
  color: #d4588d;
  font-size: 36px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 28px;
  margin-top: 8px;
}
.section-about-1 .wrap-main .col-left .content * {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  margin-bottom: 28px;
}
.section-kontakt .wrap-main .col-left .content * {
  margin-bottom: 16px;
}
.section-about-1 .wrap-main .col-left ul {
  color: #fff;
  margin-top: 16px;
  font-size: 16px;
  display: flex;
  flex-direction: column;
  gap: 8px;
}

@media (max-width: 1200px) {
  .section-about-1 .wrap-main .et_pb_column {
    flex-direction: column;
    gap: 40px;
  }
  .section-about-1 .wrap-main .col-right .et_pb_code_inner {
    width: 100%;
  }
}

@media (max-width: 1024px) {
  .section-about-1 .wrap-main .col-left .caption {
    font-size: 30px;
  }
}
@media (max-width: 567px) {
  .section-about-1 .wrap-main .col-left .caption {
    font-size: 26px;
  }
}
